/*  ==========================================================================
    Module: COOKIEBAR
    ========================================================================== */

    .cookiebar
    {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9999;

        padding: $single-space / 2 $r-gutter + 8rem $single-space / 2 $r-gutter;

        background-color: rgba($black, .8);
        color: $white;
        text-align: left;

        @include breakpoint(large)
        {
            padding: $single-space / 2 $r-gutter;

            text-align: center;
            line-height: 42px;
        }

        a
        {
            display: block;

            @include breakpoint(large)
            {
                display: inline-block;
            }
        }
    }

    .cookiebar__button
    {   
        display: inline;
        position: absolute;
        top: $single-space / 2;
        right: $r-gutter;

        @include breakpoint(large)
        {
            position: relative;
            top: auto;
            right: auto;
            left: $r-gutter / 2;
        }
    }
